{
  "usingComponents": {
    "location": "../components/location/location",
    "panel": "../components/panel/panel",
    "projectItem": "../components/projectItem/projectItem",
    "shortcut-menu": "../components/shortcutMenu/shortcutMenu"
  }
}
